
Redmine - Patch #32210

Traditional Chinese translation (to r18602)

2019-10-07 05:40 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

label_issue_fixed_version_updated

Related issues:

Copied from Redmine - Patch #32143: Traditional Chinese translation (to r18538) Closed

Copied to Redmine - Patch #32316: Traditional Chinese translation (to r18788) Closed

Associated revisions

Revision 18605 - 2019-10-07 06:08 - Go MAEDA

Traditional Chinese translation update (#32210).

Patch by ChunChang Lo.

History

#1 - 2019-10-07 05:40 - ChunChang (Nagaharu) Lo

- Copied from Patch #32143: Traditional Chinese translation (to r18538) added

#2 - 2019-10-07 05:42 - ChunChang (Nagaharu) Lo

oops, please remove the old translation attachment file, Traditional Chinese translation (to r18538).

sorry for the inconvenience.

#3 - 2019-10-07 06:05 - Go MAEDA

- File deleted (zh-TW.yml)

#4 - 2019-10-07 06:11 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you for your contribution.

#5 - 2019-10-22 04:14 - ChunChang (Nagaharu) Lo

- Copied to Patch #32316: Traditional Chinese translation (to r18788) added

Files

zh-TW.yml 61 KB 2019-10-07 ChunChang (Nagaharu) Lo
